{
  "alfredsnippet" : {
    "snippet" : "docker run --rm -u \"$(id -u):$(id -g)\" -v \"$PWD:\/mnt\" -w \/mnt",
    "uid" : "AE30D022-BC54-4D4B-80F2-FB8387F970A4",
    "name" : "以當前用戶權限執行容器",
    "keyword" : ""
  }
}